Subject: Job | Tech Support Remote Screening
From: Babloo Kumar <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jan 2021 09:59:27 +0530

Hi sir/mam, This babloo kumar. I am living at gurgon sector 45. I saw that I am shortlist for apear the job. may I know what is the next process. Thanx& Regards: Babloo kumar

Reply by :
Babloo Kumar
Senior Customer Care Executive at Babloo kumar
CTC : Rs. 2.15 | Location : Gurgaon
Keyskills : Microsoft, Excel, Powerpoint, Ms World, Finance, Web Designing, HTML

You are receiving this email in response to the following email sent by you :

Hi Dear,

Your Profile has been shortlisted for Customer Support Executive.

Please appear for the following test to proceed further.

https://form.jotform.com/lsmindia/techsupport-remote-screening

Please ignore if already appeared.

Disclaimer :
The sender of this email is a jobseeker registered with Naukri.com whom you have contacted for a job opening. The responsibility of checking the authenticity of the information provided by the jobseeker lies with you.